<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:cat_ru="urn:customs.ru:CommonAggregateTypes:5.6.0" xmlns:clt_ru="urn:customs.ru:CommonLeafTypes:5.6.0" xmlns:ncdt="urn:customs.ru:Information:CustomsDocuments:NotifConfirmDT:5.6.1" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="urn:customs.ru:Information:CustomsDocuments:NotifConfirmDT:5.6.1" elementFormDefault="qualified" version="5.6.1.0">
	<xs:import namespace="urn:customs.ru:CommonLeafTypes:5.6.0" schemaLocation="CommonLeafTypesCust.xsd"/>
	<xs:import namespace="urn:customs.ru:CommonAggregateTypes:5.6.0" schemaLocation="CommonAggregateTypesCust.xsd"/>
	<xs:annotation>
		<xs:documentation>Уведомление о получении ДТ/Обязательства о подаче ДТ в таможенный  орган</xs:documentation>
	</xs:annotation>
	<xs:element name="NotifConfirmDT" type="ncdt:NotifConfirmDTType"/>
	<xs:complexType name="NotifConfirmDTType">
		<xs:annotation>
			<xs:documentation>Уведомление о получении ДТ/Обязательства о подаче ДТ в таможенный  орган</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="cat_ru:BaseDocType">
				<xs:sequence>
					<xs:element name="DocRecieptTime" type="clt_ru:DateTimeCustType">
						<xs:annotation>
							<xs:documentation>Дата/время подачи документов в системе ТО</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="ObligationDeadline" type="clt_ru:DateTimeCustType" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Предельная дата и время принятия решения по снятию средств идентификации</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="Comment" type="clt_ru:FreeText250Type" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Комментарии</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="Customs" type="cat_ru:CustomsType">
						<xs:annotation>
							<xs:documentation>Сведения о таможенном органе</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
				<xs:attribute name="DocumentModeID" type="clt_ru:DocumentModeIDType" use="required" fixed="1006150E">
					<xs:annotation>
						<xs:documentation>Идентификатор вида документа.</xs:documentation>
					</xs:annotation>
				</xs:attribute>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
</xs:schema>
